| FlatBuffers An open source project by FPL.

Public Types | Static Public Member Functions | Static Public Attributes | List of all members
flatbuffers::IndirectHelper< T > Struct Template Reference

## Public Types
typedef T | mutable_return_type
typedef T | return_type

## Static Public Member Functions
static return_type | Read (const uint8_t *p, uoffset_t i)

## Static Public Attributes
static const size_t | element_stride = sizeof(T)

The documentation for this struct was generated from the following file:

- flatbuffers.h